Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Diff of /kwave.ebuild [3e4acc] .. [b6fa66] Maximize Restore

  Switch to side-by-side view

--- a/kwave.ebuild
+++ b/kwave.ebuild
@@ -27,7 +27,7 @@
 	mp3? (
 		media-libs/id3lib
 		media-libs/libmad
-		( media-sound/lame | mesia-sound/twolame | media-sound/toolame )
+		|| ( media-sound/lame media-sound/twolame media-sound/toolame )
 	)
 	pulseaudio? ( media-sound/pulseaudio )
 	vorbis? (